#u18625.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 10px;
}

#u18624.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

#u15633
{
	-pie-box-shadow: 0px 0px 20px 5px #FFFFFF;
	box-shadow: 0px 0px 20px rgba(255,255,255,0.86),0px 0px 20px rgba(255,255,255,0.86);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #8FE8FA;
	border-radius: 100px;
	position: fixed;
}

#u15633::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 100px;
	box-shadow: inset 3px 3px 8px rgba(255,255,255,0.08), inset -3px -3px 8px rgba(0,0,0,0.08);
}

#u17842,#u15482
{
	background-color: transparent;
	position: fixed;
}

#u15480-3
{
	-pie-box-shadow: 0px 2px 8px #7F7F7F;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #66CA90;
}

#menuu15489
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u15577
{
	background-color: #66CA90;
	position: relative;
}

#u15580-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	position: relative;
}

#u15577:hover #u15580-4
{
	background-color: transparent;
}

#u15577:hover #u15580-4 p
{
	color: #7B84E4;
	visibility: inherit;
}

#u15547
{
	background-color: #66CA90;
	position: relative;
}

#u15549-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	position: relative;
}

#u15577.MuseMenuActive #u15580-4,#u15547:hover #u15549-4
{
	background-color: transparent;
}

#u15547:hover #u15549-4 p
{
	color: #7B84E4;
	visibility: inherit;
}

#u15552
{
	background-color: #9BDCB6;
	background-color: rgba(102,202,144,0.65);
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	-pie-background: rgba(102,202,144,0.65);
}

#u17130
{
	border-color: #777777;
	background-color: transparent;
	position: relative;
}

#u17132-4
{
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	text-align: left;
	font-family: droid-serif, serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u17130:hover #u17132-4 p
{
	color: #7B84E4;
	visibility: inherit;
}

#u17137
{
	border-color: #777777;
	background-color: transparent;
	position: relative;
}

#u15547.MuseMenuActive #u15549-4,#u15551,#u17137:active
{
	background-color: transparent;
}

#u17140-4
{
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	text-align: left;
	font-family: droid-serif, serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u17137:hover #u17140-4 p
{
	color: #7B84E4;
	visibility: inherit;
}

#u17137:active #u17140-4 p
{
	color: #7B84E4;
	visibility: inherit;
}

#u15514
{
	background-color: #66CA90;
	position: relative;
}

#u15517-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	position: relative;
}

#u15514:hover #u15517-4
{
	background-color: transparent;
}

#u15514:hover #u15517-4 p
{
	color: #7B84E4;
	visibility: inherit;
}

#u15561
{
	background-color: #66CA90;
	position: relative;
}

#u15563-3
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	position: relative;
}

#u15514.MuseMenuActive #u15517-4,#u15561:hover #u15563-3
{
	background-color: transparent;
}

#u15561:hover #u15563-3 p
{
	color: #7B84E4;
	visibility: inherit;
}

#u15556
{
	background-color: #66CA90;
	position: relative;
}

#u15558-3
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	position: relative;
}

#u15561.MuseMenuActive #u15563-3,#u15556:hover #u15558-3
{
	background-color: transparent;
}

#u15556:hover #u15558-3 p
{
	color: #7B84E4;
	visibility: inherit;
}

#u15570
{
	background-color: #66CA90;
	position: relative;
}

#u15572-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	position: relative;
}

#u15556.MuseMenuActive #u15558-3,#u15570:hover #u15572-4
{
	background-color: transparent;
}

#u15570:hover #u15572-4 p
{
	color: #7B84E4;
	visibility: inherit;
}

#u15526
{
	background-color: #66CA90;
	position: relative;
}

#u15529-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	position: relative;
}

#u15570.MuseMenuActive #u15572-4,#u15526:hover #u15529-4
{
	background-color: transparent;
}

#u15526:hover #u15529-4 p
{
	color: #7B84E4;
	visibility: inherit;
}

#u15531
{
	background-color: #9BDCB6;
	background-color: rgba(102,202,144,0.65);
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	-pie-background: rgba(102,202,144,0.65);
}

#u15540
{
	border-color: #777777;
	background-color: transparent;
	position: relative;
}

#u15526.MuseMenuActive #u15529-4,#u15530,#u15540:hover
{
	background-color: transparent;
}

#u15543-4
{
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u15540:hover #u15543-4 p
{
	color: #7B84E4;
	visibility: inherit;
}

#u15533
{
	border-color: #777777;
	background-color: transparent;
	position: relative;
}

#u15533:hover
{
	background-color: transparent;
}

#u15534-4
{
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#u15533:hover #u15534-4 p
{
	color: #7B84E4;
	visibility: inherit;
}

#u15519
{
	background-color: #66CA90;
	position: relative;
}

#u15522-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 700;
	position: relative;
}

#u15519:hover #u15522-4
{
	background-color: transparent;
}

#u15519:hover #u15522-4 p
{
	color: #7B84E4;
	visibility: inherit;
}

#u15577.MuseMenuActive #u15580-4 p,#u15547.MuseMenuActive #u15549-4 p,#u17130.MuseMenuActive #u17132-4 p,#u17137.MuseMenuActive #u17140-4 p,#u15514.MuseMenuActive #u15517-4 p,#u15561.MuseMenuActive #u15563-3 p,#u15556.MuseMenuActive #u15558-3 p,#u15570.MuseMenuActive #u15572-4 p,#u15526.MuseMenuActive #u15529-4 p,#u15540.MuseMenuActive #u15543-4 p,#u15533.MuseMenuActive #u15534-4 p,#u15519.MuseMenuActive #u15522-4 p
{
	color: #000000;
	visibility: inherit;
}

#u18659
{
	border-color: #000000;
	background: transparent url("../images/piano%20wood%20line.jpg") repeat-x center center;
}

#u18606
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #7294C8;
	border-width: 0px 0px 3px;
}

#u18609-15
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u18609-3,#u18609-6,#u18609-9,#u18609-12
{
	line-height: 18px;
}

#u18609,#u18609-4,#u18609-7,#u18609-10
{
	font-family: droid-sans, sans-serif;
	font-weight: 700;
}

#u18609-13
{
	line-height: 24px;
}

#u18608-10
{
	background-color: transparent;
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u18649-7
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u18649
{
	font-family: droid-sans, sans-serif;
	font-weight: 400;
}

#u18663-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #87D0EA;
	border-radius: 7px;
	line-height: 16px;
	text-align: center;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u18663-4:hover
{
	background-color: #FFFFFF;
}

.Bio-Horizontal-Percentage-Bar
{
	border-style: none;
	border-color: #000000;
	background-color: #8CC63F;
}

#u18663-4:hover p,#u18663-4:hover span
{
	color: #87D0EA;
	visibility: inherit;
}

#u18663-2
{
	padding-top: 7px;
}

#u15574,#u15546,#u17129,#u17136,#u15490,#u15560,#u15553,#u15567,#u15525,#u15539,#u15532,#u15518,#u18612
{
	background-color: transparent;
	position: relative;
}

#u18614
{
	background-color: transparent;
	position: relative;
}

#u15519.MuseMenuActive #u15522-4,#u18612:hover,#u18614:hover
{
	background-color: transparent;
}

#u18612_img:hover,#u18614_img:hover
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u18607,#u18660
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u18611-4,#u18654-4,#u18657-4
{
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	letter-spacing: 1px;
	font-family: Lavanderia Sturdy;
	position: relative;
}

#u18611,#u18654,#u18657
{
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u18610-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u18628
{
	position: absolute;
	background-color: transparent;
}

#u18639
{
	border-color: #999999;
	background-color: transparent;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
}

#u18637
{
	border-color: #999999;
	background-color: transparent;
	border-radius: 0px 15px 15px 15px ;
	position: relative;
}

#u18640-4,#u18638-6,#u18644-4,#u18642-4,#u18632-4,#u18634-4
{
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: droid-serif, serif;
	font-weight: 400;
	position: relative;
}

#u18643,#u18641,#u18631,#u18629,#u18633,#u18635
{
	border-color: #999999;
	background-color: transparent;
	border-radius: 15px 15px 15px 0px ;
	position: relative;
}

#u18630-2,#u18636-2,#u18636-4,#u18636-6
{
	font-size: 12px;
	text-align: center;
	line-height: 17px;
	color: #FFFFFF;
	font-family: droid-serif, serif;
	font-weight: 400;
}

#u18606_align_to_page,#pamphletu18616,#u18619
{
	position: relative;
}

#u18625:hover
{
	border-style: none;
	border-color: transparent;
}

#u18625,#u18626
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

#u18620,#u18624,#u18622,#u18621,#u18623,#u18627
{
	position: absolute;
	background-color: transparent;
	border-radius: 10px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u18652
{
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,33,28);
	-ms-transform: matrix(-1,0,0,-1,33,28);
	transform: matrix(-1,0,0,-1,33,28);
	position: relative;
}

#u18655,#u18656,#u18658
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 2px;
}

#u18750
{
	border-color: #FFFFFF;
	background-color: #3C5F94;
}

#u18630-5,#u18636-9,#u18650,#u20500-15
{
	background-color: transparent;
	position: relative;
}

#u20500-5
{
	font-size: 6px;
	line-height: 8px;
}

